<?php



include 'connect.php';



$district=$_GET['district'];



if($district!='')

{



$district=mysql_real_escape_string($_GET['district']);



$sql=mysql_query("SELECT * from taluk where district='$district'") or die(mysql_error());



echo'<div><div id="taluk">



<option value="" selected="selected">-- Select --</option>';



while($result=mysql_fetch_array($sql))

{



echo'<option value="'.$result['ID'].'">'.$result['taluk'].'</option>';



}



echo'</div></div>';



}







?>